main {
  max-width: 1200px;
  margin: 20px auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(600px, 1fr));
  gap: 40px;
  background-color: #f9f9f9; /* Color de fondo suave */
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Sombra suave */
}

.form, .list {
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Sombra sutil */
}

.form {
  background-color: #577eff; /* Color de fondo blanco */
  border: 1px solid #e0e0e0; /* Borde gris claro */
}

.list {
  background-color: #ffff6a; /* Color de fondo gris suave */
  border: 1px solid #d1d1d1; /* Borde gris */
}

header {
  text-align: center;
  font-family: 'Arial', sans-serif; /* Fuente moderna */
  font-size: 2em;
  margin-bottom: 20px;
  color: #333333; /* Color de texto oscuro */
}

.titulo {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1.5em; /* Tamaño de fuente más grande */
  color: #555555; /* Color de texto más oscuro */
}
